/* modified by rwf; based on original by Coothead of htmlforums.com */
#hoh {
    float:left;
 }
#rwf {
    float:right;
    text-align:right;
 }
#hoh ul,#rwf ul {
    padding:0;
    margin:12px 0;
    list-style-type:none;
 }
#rwf ul {
    float:right;
 }
#hoh ul li,#rwf ul li {
    position:relative;
    float:left;
    margin-right:8px;
 }
#hoh ul li a,#rwf ul li a {
    display:block;
    padding:1px 6px;
    background-image:url(../rock/images/bluetab.gif);
    font: bold 12px Verdana, Arial, sans-serif;
    color:#000;
    text-decoration:none;
 }
#hoh ul li a:hover,#rwf ul li a:hover {
    text-decoration:underline;
 }
#hoh ul li:hover ul,#rwf ul li:hover ul{
    display:block;
 }
#hoh ul li ul,#rwf ul li ul {
    display:none;
    position:absolute;
    top:4px;
    left:-1px;
 }
#hoh ul li ul li,#rwf ul li ul li {
    float:none;
    margin:0;
    white-space:nowrap;
 }
#hoh ul li ul li a,#rwf ul li ul li a {
    background-color:#eee;
    background-image:none;
    border:1px solid #111;
    border-top:0;
    font: normal 14px Verdana, Arial, sans-serif;
    line-height: 175%;
    text-align:left;
 }
#hoh ul li ul li a:hover,#rwf ul li ul li a:hover {
    background-color:#dee9e9;
    text-decoration:none;
 }

.hdrText {font: bold 16px "Copperplate Gothic"; color:#bcd}
/* .rwfsText {font: normal 12px "Copperplate Gothic"; color:#bcd} */
.logoBg {background-color:#111}
